package com.chenyang.nse.bussiness.entity.vo;

import com.chenyang.nse.bussiness.entity.orm.table.base.TBaseResource;

public class ResourcesVO extends TBaseResource {
   private String menuid;
   private String menuname;
   private String submenuid;
   private String submenuname;

   public String getMenuid() {
      return this.menuid;
   }

   public void setMenuid(String menuid) {
      this.menuid = menuid;
   }

   public String getMenuname() {
      return this.menuname;
   }

   public void setMenuname(String menuname) {
      this.menuname = menuname;
   }

   public String getSubmenuid() {
      return this.submenuid;
   }

   public void setSubmenuid(String submenuid) {
      this.submenuid = submenuid;
   }

   public String getSubmenuname() {
      return this.submenuname;
   }

   public void setSubmenuname(String submenuname) {
      this.submenuname = submenuname;
   }
}
